## python-unifi-discovery 1.2.0

=== debian/changelog ===
python-unifi-discovery (1.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2025 11:38:19 +0200

python-unifi-discovery (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1104774)

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2025 08:42:53 +0200
