=== debian/control ===
Source: python-unifi-discovery
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 net-tools,
 python3-aioresponses,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-unifi-discovery
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-unifi-discovery.git
Homepage: https://github.com/uilibs/unifi-discovery

Package: python3-unifi-discovery
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Discover Unifi Devices
 The unifi-discovery module provides functionality to discover Ubiquiti UniFi
 devices within a local network environment. It's particularly useful for
 network administrators and automation scripts that need to identify UniFi
 hardware such as access points, switches, and gateways without manual
 configuration. The module supports asynchronous operations and is designed to
 integrate seamlessly with Python 3 applications.
