=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/uilibs/unifi-discovery.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests -k 'not test_async_scanner_specific_address and not test_async_scanner_broadcast and not test_async_scanner_no_system_response and not test_async_scanner_system_api_missing_mac and not test_async_scanner_system_api_returns_html'

%:
	dh $@ --buildsystem=pybuild --with python3
